@font-face {
  font-family: 'iconFont-support';
  src:  url('../fonts/iconFont-support/iconFont-support.eot?y2ui0z');
  src:  url('../fonts/iconFont-support/iconFont-support.eot?y2ui0z#iefix') format('embedded-opentype'),
    url('../fonts/iconFont-support/iconFont-support.ttf?y2ui0z') format('truetype'),
    url('../fonts/iconFont-support/iconFont-support.woff?y2ui0z') format('woff'),
    url('../fonts/iconFont-support/iconFont-support.svg?y2ui0z#iconFont-support') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icons-qita {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconFont-support' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-size: 48px;
}

.icons-qita.bp_usernotice:before {
  content: "\e900";
}
.icons-qita.ca:before {
  content: "\e901";
}
.icons-qita.compliance:before {
  content: "\e902";
}
.icons-qita.console:before {
  content: "\e903";
}
.icons-qita.iaas:before {
  content: "\e904";
}
.icons-qita.marketplace:before {
  content: "\e905";
}
.icons-qita.mc:before {
  content: "\e906";
}
.icons-qita.pro_features:before {
  content: "\e907";
}
.icons-qita.pro_price:before {
  content: "\e908";
}
